# Uses of Class
com.ngrok.definitions.TunnelGroupBackendList

Packages that use TunnelGroupBackendList
Package
Description
com.ngrok.services

- ## Uses of TunnelGroupBackendList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type TunnelGroupBackendList
  Modifier and Type
  Method
  Description
  `Page<TunnelGroupBackendList>`
  TunnelGroupBackends.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<TunnelGroupBackendList>>`
  TunnelGroupBackends.ListCallBuilder.`call()`
  Initiates the API call asynchronously.